Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 11:03:29 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re:   Ticket comment <div style="direction: rtl"><br></div>I called your customer service 3 times over the last 2 weeks they keep replying the same reply that you are loaded with refunds!!! Is this even accepted . Its supposed i am dealing with a big name and u cant handle loaded orders!!!!<div>And when i asked them to transfer my call to a manger they told me he will tell u the same reply !!!!!!</div>
<div style="direction: ltr">Anyway a complain was submitted today to consumer protection with all the screenshots and invoices and they will handle it from here.</div>
<div style="direction: ltr"> And also I shared  warning on instagram and Facebook to warn people to deal with you .</div>
<div style="direction: ltr"><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Jun 2021, at 12:58 PM, Menna Salah &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">You are replying the same reply for almost 2 weeks !!!!!! I need a solution!!!!!!!!! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 22 Jun 2021, at 11:14 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Menna.</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took us longer than usual to get back to you.</div>
<div> </div>
<div>Our team works to solve your problem, and we will get back to you as soon as possible.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673181